.login-pf body {
	background: rgb(0, 45, 114);
	height: auto;
}

.login-pf-page-header .headerContainer {
	display: grid;
	grid-template-columns: [c1] 25% [c2] auto [blankspace1] 15% [c3] 10%;
  }
  
  .login-pf-page-header .columnLeft {
	grid-column: [c1];
	background-image: url('../img/WNE-logo3.png');
	background-repeat: no-repeat;
	background-size: contain;
  }
  
  .login-pf-page-header .columnMiddle {
	grid-column: [c2];
  }
  
  .login-pf-page-header .columnBlankSpace1 {
	grid-column: [blankspace1];
  }
  
  .login-pf-page-header .columnRight {
	grid-column: [c3];
	background-image: url('../img/BNMlogo.png');
	background-repeat: no-repeat;
	background-size: contain;
  }
  
  #siteTitle {
	color: rgb(0, 45, 114);
	text-align: center;
	font-family: Univers;
	font-size: 40px;
  }
  
.login-pf-page .card-pf {
    padding: 10px 20px 30px 20px;
    margin-bottom: 0;
}

.card-pf {
	width: 448px;
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.24), 0 0 2px 0 rgba(0, 0, 0, 0.12);
	margin: auto auto auto auto;
}

.logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	width: 440px;
}

.pf-c-button.pf-m-primary {
	width: 320px;
	height: 36px;
	border-radius: 8px;
	background-color: #00754a;
	font-family: Muli;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	border-style: none;
	margin: auto;
}

.pf-c-form-control {
	width: 320px;
	height: 24px;
	font-family: Muli;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: -0.4px;
	text-align: left;
	color: #000000;
	border: none;
	border-bottom: 1px solid #ccc;
	outline: none;
	background-color: #fff;  
}
